echo "\

  INSTALLED PACKAGE OF SCIKIT-LEARN CAN BE ACCELERATED USING DAAL4PY. 

  PLEASE SET 'USE_DAAL4PY_SKLEARN' ENVIRONMENT VARIABLE TO 'YES' TO ENABLE THE ACCELERATION. 

  FOR EXAMPLE:

      $ USE_DAAL4PY_SKLEARN=YES python

" > $PREFIX/.messages.txt
